Latest 1.0.0
Homepage https://github.com/Lanmaq/LAPointInside
License MIT
Platforms ios 7.0, requires ARC
Frameworks UIKit
Authors

LAPointInside

Expand UIView respond event area

Installation (CocoaPods)

platform :ios, '6.0'
pod "UIView+LAPointInside", "1.0.0"

if it’s unable to find

‘pod setup’

‘pod search UIView+LAPointInside’

Requirements

  • iOS 6.0+
  • ARC
  • Note: ARC can be turned on and off on a per file basis.

Latest podspec

{
    "name": "UIView+LAPointInside",
    "version": "1.0.0",
    "summary": "Expand UIView respond event area.",
    "description": "Expand UIView respond event area, use UIView pointInside:withEvent: method.",
    "homepage": "https://github.com/Lanmaq/LAPointInside",
    "license": "MIT",
    "authors": {
        "Lanmaq": "[email protected]"
    },
    "platforms": {
        "ios": "7.0"
    },
    "source": {
        "git": "https://github.com/Lanmaq/LAPointInside.git",
        "tag": "1.0.0"
    },
    "source_files": [
        "LAPointInside/UIView+LAPointInside",
        "*.{h,m}"
    ],
    "public_header_files": "LAPointInside/UIView+LAPointInside/*.h",
    "frameworks": "UIKit",
    "requires_arc": true
}

Pin It on Pinterest

Share This